Name:		radeontool
Version:	1.6.3
Release:	1
Summary:	Enable/disable ATI Radeon external display/backlight
Source0:	http://people.freedesktop.org/~airlied/%{name}/%{name}-%{version}.tar.bz2
Source1:	http://www.fdd.com/software/radeon/lightwatch2.pl
URL:		http://people.freedesktop.org/~airlied/radeontool/
License:	BSD
Group:		System/Configuration/Hardware
BuildRequires:	libpciaccess-devel

%description
This utility should enable/disable the external display for ATI Radeon video
cards.
It should also enable/disable the backlight on a laptop equipped with a an ATI
Radeon Mobility video card.
Since it was engineered without access to the Radeon documents, it may as well
break your hardware.
USE RADEONTOOL AT YOUR OWN RISK


%prep
%setup -q
cp %{SOURCE1} .

%build
%configure2_5x --bindir=%{_sbindir}
%make

%install
%makeinstall_std

%clean

%files
%defattr(-,root,root,755)
%doc lightwatch2.pl
%{_sbindir}/radeontool
%{_sbindir}/avivotool
%{_sbindir}/radeonreg

%changelog

* Sun Oct 23 2016 Denis Silakov <denis.silakov@rosalab.ru> 1.6.3-1
- (bb41cfd) Updated tp 1.6.3


